<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Accessories: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Accessories
   </div>
   <div id="projectbrief">Arduino for motors and lights library.</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_all_s.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>SetBlinking()
: <a class="el" href="classAccessoryBaseLight.html#acce625a2eff7f353f1eec68a05177ac0">AccessoryBaseLight</a>
, <a class="el" href="classAccessoryLightMulti.html#a4908ded538e80f4bcf00121abc530e02">AccessoryLightMulti</a>
</li>
<li>SetDebounceDelay()
: <a class="el" href="classAccessory.html#a83da11bad71b628431ac86cc1cbaf60c">Accessory</a>
</li>
<li>SetDuration()
: <a class="el" href="classAccessory.html#a6e68b4693371383dfb026869af30d1d2">Accessory</a>
</li>
<li>SetFading()
: <a class="el" href="classAccessoryBaseLight.html#a1e1a200e6f6e47e63d07059c91265a91">AccessoryBaseLight</a>
, <a class="el" href="classAccessoryLight.html#ac7424d28cc2fbe012638edd837d4aaf6">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#add77cc4740dc625ade9a66d26103dcf2">AccessoryLightMulti</a>
</li>
<li>SetLastMoveTime()
: <a class="el" href="classAccessory.html#af4a38203fce08f72755835ff126bddb0">Accessory</a>
</li>
<li>SetLastMovingPosition()
: <a class="el" href="classAccessory.html#a5e837b6c4251c2fe69066d3146dd8478">Accessory</a>
</li>
<li>SetMinMax()
: <a class="el" href="classAccessoryServo.html#ab798dc607c3829d083d98249384d6351">AccessoryServo</a>
</li>
<li>SetNextAccessory()
: <a class="el" href="classAccessory.html#a1d8deba14ebc355146c2ff26b4e4669c">Accessory</a>
</li>
<li>SetPowerCommand()
: <a class="el" href="classAccessoryServo.html#a3bd387a1bcb96c2606b25587f8fa0d37">AccessoryServo</a>
</li>
<li>SetSpeed()
: <a class="el" href="classPort.html#a676359ed59bf5091126fd96e1a04cafa">Port</a>
, <a class="el" href="classPortOnePin.html#a58109bb13f5fe5d3e0d56a394790e43d">PortOnePin</a>
, <a class="el" href="classPortShieldL293d.html#ad40ad4a8cc43e383b7b5d8cb1813b2ea">PortShieldL293d</a>
</li>
<li>SetStartingMillis()
: <a class="el" href="classAccessory.html#ac5208f338b6ea9a5b5fd554c4e1ec60e">Accessory</a>
</li>
<li>SetState()
: <a class="el" href="classAccessory.html#a408602468720dbf84c1e3d27cc0385da">Accessory</a>
, <a class="el" href="classAccessoryLight.html#a93b9f956387afcae98f89391db0c2d6c">AccessoryLight</a>
, <a class="el" href="classAccessoryMotor.html#a3d013b0eaa9e9420bbd11d79529a474d">AccessoryMotor</a>
</li>
<li>SetStateRaw()
: <a class="el" href="classAccessory.html#a60e5e9122c96773c975fe9d2c2db6520">Accessory</a>
</li>
<li>StartAction()
: <a class="el" href="classAccessory.html#ab1dad31ee3bcac4b1baf9a140c7fa57d">Accessory</a>
, <a class="el" href="classGroupState.html#acf65dca9f5cb8a4ef1f1a07ab0a888b2">GroupState</a>
, <a class="el" href="classAccessoryGroup.html#aa7161fb1c8e33b10008cd70e373bdff2">AccessoryGroup</a>
</li>
<li>StartCalibration()
: <a class="el" href="classAccessoryStepper.html#af7fe456f7a243c125a37d3e81b36b502">AccessoryStepper</a>
</li>
<li>StartCurrent()
: <a class="el" href="classACCSCHAINEDLIST.html#ad621d76251ac543fc892420f98d704ba">ACCSCHAINEDLIST&lt; T &gt;</a>
</li>
<li>servo
: <a class="el" href="classPortServo.html#a892b529df0ad7376695f9414e6fea5db">PortServo</a>
</li>
<li>setCurrentPosition()
: <a class="el" href="classLocoStepper.html#a0ff4c5df6aa76c31d05c357f48bf1223">LocoStepper</a>
</li>
<li>setMinPulseWidth()
: <a class="el" href="classLocoStepper.html#ad542ef50f02428220ab20af161e5a541">LocoStepper</a>
</li>
<li>setSpeed()
: <a class="el" href="classLocoStepper.html#ae5c23466938595842934a2331cfeb21e">LocoStepper</a>
</li>
<li>speed
: <a class="el" href="classPort.html#a8a53f78f0221c753527a92cb9cb0f68f">Port</a>
, <a class="el" href="classLocoStepper.html#a75ea615634b59ab0880cad22f7b40c48">LocoStepper</a>
</li>
<li>startWrite()
: <a class="el" href="classAccessoriesCircularBuffer.html#a439491385ea8825a2a2405ba9db109b5">AccessoriesCircularBuffer</a>
</li>
<li>state
: <a class="el" href="classPort.html#ad71ca654c312fdec59194e393411fce0">Port</a>
</li>
<li>step()
: <a class="el" href="classLocoStepper.html#a293e88856ea392788806ab4413776d31">LocoStepper</a>
</li>
<li>step2()
: <a class="el" href="classLocoStepper.html#a819e566cc3c4586f5a2c095983fa52f3">LocoStepper</a>
</li>
<li>step4()
: <a class="el" href="classLocoStepper.html#a3b2f0bee97af34b780e8d715eedf7b4d">LocoStepper</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:44:46 for Accessories &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
